INSERT INTO programs (id, name, enabled, schedule)
VALUES (1, 'Test Program', TRUE,
        json_object(
        'times', json('[{"hour": 16, "minute": 1, "second": 0}]'),
        'weekdays', json_array(0, 1, 2, 3, 4, 5, 6),
        'from', NULL,
        'to', NULL));

INSERT INTO program_sequence_items (seq_num, program_id, section_id, duration)
SELECT row_number() OVER (ORDER BY s.id) seq_num,
       (SELECT p.id FROM programs as p WHERE p.name = 'Test Program') program_id,
       s.id section_id,
       2.0 duration
FROM sections AS s;